#content-block .section .subsection h3 {
	font-style: italic;
}

#content-block .section .subsection h4 {
	font-weight: normal;
}

div.ref-cit cite span.cit-source, div.ref-cit cite abbr.cit-jnl-abbrev, div.ref-cit cite span.cit-conf-name, div.ref-cit cite .ie6-abbr-wrap {
	font-style: normal;
}

#content-block #overline p.copyright-statement {
	margin: 0;
	border-bottom: solid 1px black;
}
